tabs:
  -
    elementCondition: null
    elements:
      -
        autocapitalize: true
        autocomplete: false
        autocorrect: true
        class: null
        disabled: false
        elementCondition: null
        id: null
        inputType: null
        instructions: null
        label: null
        max: null
        min: null
        name: null
        orientation: null
        placeholder: null
        readonly: false
        requirable: false
        size: null
        step: null
        tip: null
        title: null
        type: craft\fieldlayoutelements\addresses\LabelField
        uid: 49ec13e9-cb5a-4149-8c33-c63fd63ae903
        userCondition: null
        warning: null
        width: 100
      -
        attribute: countryCode
        elementCondition: null
        id: null
        instructions: null
        label: null
        orientation: null
        requirable: false
        tip: null
        type: craft\fieldlayoutelements\addresses\CountryCodeField
        uid: cb5bddbe-2be7-4f9d-83aa-06e29891a6cb
        userCondition: null
        warning: null
        width: 100
      -
        elementCondition: null
        instructions: null
        label: null
        required: false
        tip: null
        type: craft\fieldlayoutelements\addresses\AddressField
        uid: 955ccde8-ae47-4dbf-9985-cad5f2e05486
        userCondition: null
        warning: null
    name: Content
    uid: 48e1f585-d842-4fe7-9c22-2911b9c41f88
    userCondition: null
